@charset "utf-8";

/* 메타버스 레이어팝업 */
.meta-box{display:none;position:absolute;top:100%;right:0;min-width: 505px;background:#ffe400 url(/_res/sjcu/ko/img/main/img-metaverse02.png) no-repeat right bottom -10px;border-radius:3px;overflow:hidden;}
.meta-box .meta-inner-box{padding:30px 40px 35px 125px;}
.meta-box .meta-inner-box:before{content:'';position:absolute;top:18px;left:-20px;width:127px;height:188px;background:url(/_res/sjcu/ko/img/main/img-metaverse01.png) no-repeat 0 0/100%;}
.meta-box .meta-title{padding:0 0 15px 0;font-weight:600;font-size:18px;color:#111;line-height:24px;}
.meta-box .meta-ul > li{font-size:14px;color:#111;line-height:24px;letter-spacing: -1px;}
.meta-box .meta-ul > li:before{content:'-';display:inline-block;margin:0 4px 0 0;}
.meta-box .meta-mo-box{display:none;margin:18px 0 6px;border-radius:3px;overflow:hidden;}
.meta-box .meta-mo-box > p{padding:8px 17px;background-color:#706b3c;font-weight:600;font-size:14px;color:#fff;line-height:24px;}
.meta-box .meta-mo-box .mo-info{padding: 16px 18px 24px;background-color:#fff17c;}
.meta-box .meta-mo-box .mo-info > ul > li{display:flex;padding: 0 0 10px;}
.meta-box .meta-mo-box .mo-info > ul > li:last-of-type{padding:0;}
.meta-box .meta-mo-box .mo-info > ul > li > span{min-width: 90px;font-weight:500;font-size:14px;color:#111;line-height:24px;}
.meta-box .meta-mo-box .mo-info > ul > li > div{font-size:14px;color:#8e7f01;line-height:20px;letter-spacing: -1px;}
.meta-box .meta-mo-box .mo-info > ul > li > div img{display: inline-block;margin:-8px 0 0;width:32px;}
.meta-box .meta-mark-p{padding:0 0 20px 0;font-size:14px;color:#111;line-height:24px;}
.meta-box .meta-mark-p a{font-size:inherit;color:inherit;line-height:inherit}
.meta-box .meta-btn-box > ul > li{display:inline-block;}
.meta-box .meta-btn-box > ul > li > a{display:flex;width:123px;height:36px;border-radius:3px;font-size:14px;color:#fff;justify-content:center;align-items:center;}
.meta-box .meta-btn-box > ul > li > a.enter{background-color:#b61946;}
.meta-box .meta-btn-box > ul > li > a.manual{background-color:#111111;}
.meta-box .close-meta{position:absolute;top:20px;right: 30px;width:15px;height:16px;background:url(/_res/sjcu/ko/img/common/main/ico-subj-close.png) no-repeat 0 0/100%;text-indent:-999999px;}

@media screen and (max-width:768px){
	/* 메타버스 레이어팝업 */
	.sub_menu{z-index:11;}
	.meta-box{position:fixed;top:auto;bottom:0;width:100%;min-width: 320px;max-height: 100vh;background:#ffe400;overflow-y: auto;}
	.meta-box .meta-inner-box{padding:0 10px 22px;}
	.meta-box .meta-inner-box:before{position:static;float:right;margin:0 28px 0 0;width:124px;height:181px;background:url(/_res/sjcu/ko/img/main/img-metaverse01.png) no-repeat 0 0/100%;}
	.meta-box .meta-title{padding: 50px 0 22px 0;font-size:18px;line-height:24px;}
	.meta-box .meta-ul > li{position:relative;padding:0 0 0 10px;font-size:14px;line-height:24px;}
	.meta-box .meta-ul > li:before{content:'';position:absolute;top:10px;left:0;width:4px;height:4px;border-radius:4px;background-color:#111;}
	.meta-box .meta-mo-box{display: block;}
	.meta-box .meta-mark-p{padding:0 0 20px 0;font-size:14px;line-height:24px;}
	.meta-box .meta-btn-box > ul > li{width:calc(50% - 2px);}
	.meta-box .meta-btn-box > ul > li > a{width:100%;}
	.meta-box .close-meta{right:20px;}
}